class CreateAnnoncePdvs < ActiveRecord::Migration
  def change
    create_table :annonce_pdvs do |t|
      t.string :marque
      t.string :bien_type
      
      t.timestamps null: false
    end
  end
end
